<?php

/*
** DGS Search
** $Id: head.php,v 1.2 2006/01/24 07:08:09 sella Exp $
** Copyright (c) 2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

function head($con, $data) {
	global $config;

	$fileSeparator = $config['fileSeparator'];
   $installBase = $config['installBase'];

	printf("<!-- DGS Search Module: head -->\n");

	if (isset($config['header'])) {
		$header = $config['header'];
      if ($header[0] != $fileSeparator && $header[0] != '.')
         $header = $installBase . $fileSeparator . 'config' . $fileSeparator . $header;

		if (is_readable($header)) {
			include($header);
		} else {
			printf("Error: Unable to access header '%s'.<BR>\n", $header);
		}
	}
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim:
** vim: noet ts=3 sw=3
*/

?>
